/* vietnamese */
@font-face {
  font-family: 'Inconsolata';
  font-style: normal;
  font-weight: 400;
  font-stretch: normal;
  src: url(https://fonts.gstatic.com/s/inconsolata/v20/QldgNThLqRwH-OJ1UHjlKENVzkWGVkL3GZQmAwLYxYWI2qfdm7Lpp4U8WRL2l2eY.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}
/* latin-ext */
@font-face {
  font-family: 'Inconsolata';
  font-style: normal;
  font-weight: 400;
  font-stretch: normal;
  src: url(https://fonts.gstatic.com/s/inconsolata/v20/QldgNThLqRwH-OJ1UHjlKENVzkWGVkL3GZQmAwLYxYWI2qfdm7Lpp4U8WRP2l2eY.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Inconsolata';
  font-style: normal;
  font-weight: 400;
  font-stretch: normal;
  src: url(https://fonts.gstatic.com/s/inconsolata/v20/QldgNThLqRwH-OJ1UHjlKENVzkWGVkL3GZQmAwLYxYWI2qfdm7Lpp4U8WR32lw.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* vietnamese */
@font-face {
  font-family: 'Inconsolata';
  font-style: normal;
  font-weight: 700;
  font-stretch: normal;
  src: url(https://fonts.gstatic.com/s/inconsolata/v20/QldgNThLqRwH-OJ1UHjlKENVzkWGVkL3GZQmAwLYxYWI2qfdm7Lpp2I7WRL2l2eY.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}
/* latin-ext */
@font-face {
  font-family: 'Inconsolata';
  font-style: normal;
  font-weight: 700;
  font-stretch: normal;
  src: url(https://fonts.gstatic.com/s/inconsolata/v20/QldgNThLqRwH-OJ1UHjlKENVzkWGVkL3GZQmAwLYxYWI2qfdm7Lpp2I7WRP2l2eY.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Inconsolata';
  font-style: normal;
  font-weight: 700;
  font-stretch: normal;
  src: url(https://fonts.gstatic.com/s/inconsolata/v20/QldgNThLqRwH-OJ1UHjlKENVzkWGVkL3GZQmAwLYxYWI2qfdm7Lpp2I7WR32lw.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* vietnamese */
@font-face {
  font-family: 'Inconsolata';
  font-style: normal;
  font-weight: 900;
  font-stretch: normal;
  src: url(https://fonts.gstatic.com/s/inconsolata/v20/QldgNThLqRwH-OJ1UHjlKENVzkWGVkL3GZQmAwLYxYWI2qfdm7Lppyw7WRL2l2eY.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}
/* latin-ext */
@font-face {
  font-family: 'Inconsolata';
  font-style: normal;
  font-weight: 900;
  font-stretch: normal;
  src: url(https://fonts.gstatic.com/s/inconsolata/v20/QldgNThLqRwH-OJ1UHjlKENVzkWGVkL3GZQmAwLYxYWI2qfdm7Lppyw7WRP2l2eY.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Inconsolata';
  font-style: normal;
  font-weight: 900;
  font-stretch: normal;
  src: url(https://fonts.gstatic.com/s/inconsolata/v20/QldgNThLqRwH-OJ1UHjlKENVzkWGVkL3GZQmAwLYxYWI2qfdm7Lppyw7WR32lw.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video{
	margin:0;
	padding:0;
	border:0;
	font-size:100%;
	font:inherit;
	vertical-align:baseline;
}
article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{
	display:block;
}
body{
	line-height:1;
}
ol,ul{
	list-style:none;
}
blockquote,q{
	quotes:none;
}
blockquote:before,blockquote:after,q:before,q:after{
	content:'';
	content:none;
}
table{
	border-collapse:collapse;
	border-spacing:0;
}
body{
	-webkit-text-size-adjust:none
}
mark{
	background-color:transparent;
	color:inherit
}
input::-moz-focus-inner{
	border:0;
	padding:0
}
input[type="text"],input[type="email"],select,textarea{
	-moz-appearance:none;
	-webkit-appearance:none;
	-ms-appearance:none;
	appearance:none
}
*, *:before, *:after {
	box-sizing: border-box;
}
body {
	min-width: 320px;
	min-height: 100vh;
	line-height: 1.0;
	word-wrap: break-word;
	overflow-x: hidden;
}
u {
	text-decoration: underline;
}
strong {
	color: inherit;
	font-weight: bolder;
}
em {
	font-style: italic;
}
code {
	font-family: 'Lucida Console', 'Courier New', monospace;
	font-weight: normal;
	text-indent: 0;
	letter-spacing: 0;
	font-size: 0.9em;
	margin: 0 0.25em;
	padding: 0.25em 0.5em;
	background-color: rgba(144,144,144,0.25);
	border-radius: 0.25em;
}
mark {
	background-color: rgba(144,144,144,0.25);
}
a {
	-moz-transition: color 0.25s ease, background-color 0.25s ease, border-color 0.25s ease;
	-webkit-transition: color 0.25s ease, background-color 0.25s ease, border-color 0.25s ease;
	-ms-transition: color 0.25s ease, background-color 0.25s ease, border-color 0.25s ease;
	transition: color 0.25s ease, background-color 0.25s ease, border-color 0.25s ease;
	color: inherit;
	text-decoration: underline;
}
s {
	text-decoration: line-through;
}
body:before {
	content: '';
	display: block;
	background-attachment: scroll;
	position: fixed;
	top: 0;
	left: 0;
	width: 100vw;
	height: 100vh;
	z-index: 0;
	-moz-pointer-events: none;
	-webkit-pointer-events: none;
	-ms-pointer-events: none;
	pointer-events: none;
	-moz-transform: scale(1);
	-webkit-transform: scale(1);
	-ms-transform: scale(1);
	transform: scale(1);
	background-image: linear-gradient(45deg, #A15C5C 0%, #42C7C7 100%);
	background-position: 0% 0%;
	background-repeat: repeat;
	background-size: auto;
}
html {
	font-size: 17pt;
}
#wrapper {
	-webkit-overflow-scrolling: touch;
	display: flex;
	-moz-flex-direction: column;
	-webkit-flex-direction: column;
	-ms-flex-direction: column;
	flex-direction: column;
	-moz-align-items: center;
	-webkit-align-items: center;
	-ms-align-items: center;
	align-items: center;
	-moz-justify-content: center;
	-webkit-justify-content: center;
	-ms-justify-content: center;
	justify-content: center;
	min-height: 100vh;
	position: relative;
	z-index: 2;
	overflow: hidden;
}
#main {
	display: flex;
	position: relative;
	max-width: 100%;
	z-index: 1;
	-moz-align-items: center;
	-webkit-align-items: center;
	-ms-align-items: center;
	align-items: center;
	-moz-justify-content: center;
	-webkit-justify-content: center;
	-ms-justify-content: center;
	justify-content: center;
	-moz-flex-grow: 0;
	-webkit-flex-grow: 0;
	-ms-flex-grow: 0;
	flex-grow: 0;
	-moz-flex-shrink: 0;
	-webkit-flex-shrink: 0;
	-ms-flex-shrink: 0;
	flex-shrink: 0;
	text-align: right;
	-moz-transition: opacity 1.375s ease-in-out 0s;
	-webkit-transition: opacity 1.375s ease-in-out 0s;
	-ms-transition: opacity 1.375s ease-in-out 0s;
	transition: opacity 1.375s ease-in-out 0s;
}
#main > .inner {
	position: relative;
	z-index: 1;
	border-radius: inherit;
	padding: 4rem 4rem;
	max-width: 100%;
	width: 70rem;
}
#main > .inner > * {
	margin-top: 0rem;
	margin-bottom: 0rem;
}
#main > .inner > :first-child {
	margin-top: 0 !important;
}
#main > .inner > :last-child {
	margin-bottom: 0 !important;
}
#main > .inner > .full {
	margin-left: calc(-4rem);
	width: calc(100% + 8rem + 0.4725px);
	max-width: calc(100% + 8rem + 0.4725px);
}
#main > .inner > .full:first-child {
	margin-top: -4rem !important;
	border-top-left-radius: inherit;
	border-top-right-radius: inherit;
}
#main > .inner > .full:last-child {
	margin-bottom: -4rem !important;
	border-bottom-left-radius: inherit;
	border-bottom-right-radius: inherit;
}
#main > .inner > .full.screen {
	width: 100vw;
	max-width: 100vw;
	position: relative;
	border-radius: 0 !important;
	left: 50%;
	right: auto;
	margin-left: -50vw;
}
body.is-loading #main {
	opacity: 0;
}
body.is-instant #main, body.is-instant #main > .inner > *,body.is-instant #main > .inner > section > * {
	-moz-transition: none !important;
	-webkit-transition: none !important;
	-ms-transition: none !important;
	transition: none !important;
}
body.is-instant:after {
	display: none !important;
	-moz-transition: none !important;
	-webkit-transition: none !important;
	-ms-transition: none !important;
	transition: none !important;
}
.container {
	position: relative;
}
.container > .wrapper {
	vertical-align: top;
	position: relative;
	max-width: 100%;
	border-radius: inherit;
}
.container > .wrapper > .inner {
	vertical-align: top;
	position: relative;
	max-width: 100%;
	border-radius: inherit;
}
#main .container.full:first-child > .wrapper {
	border-top-left-radius: inherit;
	border-top-right-radius: inherit;
}
#main .container.full:last-child > .wrapper {
	border-bottom-left-radius: inherit;
	border-bottom-right-radius: inherit;
}
#main .container.full:first-child > .wrapper > .inner {
	border-top-left-radius: inherit;
	border-top-right-radius: inherit;
}
#main .container.full:last-child > .wrapper > .inner {
	border-bottom-left-radius: inherit;
	border-bottom-right-radius: inherit;
}
#container02 > .wrapper > .inner {
	padding: 0rem 0rem;
}
#container02 {
	display: flex;
	width: 100%;
	-moz-align-items: center;
	-webkit-align-items: center;
	-ms-align-items: center;
	align-items: center;
	-moz-justify-content: center;
	-webkit-justify-content: center;
	-ms-justify-content: center;
	justify-content: center;
	background-color: transparent;
}
#container02 > .wrapper {
	width: 100%;
	max-width: 70rem;
}
#container02.default > .wrapper > .inner > * {
	margin-top: 1.25rem;
	margin-bottom: 1.25rem;
}
#container02.default > .wrapper > .inner > *:first-child {
	margin-top: 0 !important;
}
#container02.default > .wrapper > .inner > *:last-child {
	margin-bottom: 0 !important;
}
#container02.columns > .wrapper > .inner {
	-moz-flex-wrap: wrap;
	-webkit-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	display: flex;
	-moz-align-items: center;
	-webkit-align-items: center;
	-ms-align-items: center;
	align-items: center;
}
#container02.columns > .wrapper > .inner > * {
	-moz-flex-shrink: 0;
	-webkit-flex-shrink: 0;
	-ms-flex-shrink: 0;
	flex-shrink: 0;
	-moz-flex-grow: 0;
	-webkit-flex-grow: 0;
	-ms-flex-grow: 0;
	flex-grow: 0;
	max-width: 100%;
	padding: 0 0 0 8rem;
}
#container02.columns > .wrapper > .inner > * > * {
	margin-top: 1.25rem;
	margin-bottom: 1.25rem;
}
#container02.columns > .wrapper > .inner > * > *:first-child {
	margin-top: 0 !important;
}
#container02.columns > .wrapper > .inner > * > *:last-child {
	margin-bottom: 0 !important;
}
#container02.columns > .wrapper > .inner > *:first-child {
	margin-left: -8rem;
}
#container02.default > .wrapper > .inner > .full {
	margin-left: calc(0rem);
	width: calc(100% + 0rem + 0.4725px);
	max-width: none;
}
#container02.default > .wrapper > .inner > .full:first-child {
	margin-top: 0rem !important;
	border-top-left-radius: inherit;
	border-top-right-radius: inherit;
}
#container02.default > .wrapper > .inner > .full:last-child {
	margin-bottom: 0rem !important;
	border-bottom-left-radius: inherit;
	border-bottom-right-radius: inherit;
}
#container02.columns > .wrapper > .inner > div > .full {
	margin-left: calc(-4rem);
	width: calc(100% + 8rem + 0.4725px);
	max-width: none;
}
#container02.columns > .wrapper > .inner > div:first-child > .full {
	margin-left: calc(0rem);
	width: calc(100% + 4rem + 0.4725px);
}
#container02.columns > .wrapper > .inner > div:last-child > .full {
	width: calc(100% + 4rem + 0.4725px);
}
#container02.columns > .wrapper > .inner > div > .full:first-child {
	margin-top: calc(0rem) !important;
}
#container02.columns > .wrapper > .inner > div > .full:last-child {
	margin-bottom: calc(0rem) !important;
}
#container02.columns > .wrapper > .inner > .full {
	align-self: stretch;
}
#container02.columns > .wrapper > .inner > .full:first-child {
	border-top-left-radius: inherit;
	border-bottom-left-radius: inherit;
}
#container02.columns > .wrapper > .inner > .full:last-child {
	border-top-right-radius: inherit;
	border-bottom-right-radius: inherit;
}
#container02.columns > .wrapper > .inner > .full > .full:first-child:last-child {
	height: calc(100% + 0rem);
	border-radius: inherit;
}
#container02.columns > .wrapper > .inner > .full > .full:first-child:last-child > * {
	position: absolute;
	width: 100%;
	height: 100%;
	border-radius: inherit;
}
#container02.columns > .wrapper > .inner > .full > .full:first-child:last-child > * > * {
	height: 100%;
	border-radius: inherit;
}
#container02 > .wrapper > .inner > :nth-child(1) {
	width: calc(55% + 4rem);
}
#container02 > .wrapper > .inner > :nth-child(2) {
	width: calc(45% + 4rem);
}
h1 br + br, h2 br + br, h3 br + br, p br + br {
	display: block;
	content: ' ';
}
h1 .li, h2 .li, h3 .li, p .li {
	display: list-item;
	padding-left: 0.5em;
	margin: 0.75em 0 0 1em;
}
#text01 br + br {
	margin-top: 0.675rem;
}
#text01 {
	color: #474747;
	font-family: 'Inconsolata', monospace;
	letter-spacing: 0.125rem;
	width: calc(100% + 0.125rem);
	font-size: 3.75em;
	line-height: 1.125;
	font-weight: 700;
}
#text01 a {
	text-decoration: underline;
}
#text01 a:hover {
	text-decoration: none;
}
#text02 br + br {
	margin-top: 1.125rem;
}
#text02 {
	color: #474747;
	font-family: 'Inconsolata', monospace;
	letter-spacing: 0.125rem;
	width: calc(100% + 0.125rem);
	font-size: 1em;
	line-height: 1.875;
	font-weight: 400;
}
#text02 a {
	text-decoration: underline;
}
#text02 a:hover {
	text-decoration: none;
}
#credits br + br {
	margin-top: 0.9rem;
}
#credits {
	color: #474747;
	font-family: 'Inconsolata', monospace;
	letter-spacing: 0.125rem;
	width: calc(100% + 0.125rem);
	font-size: 0.8em;
	line-height: 1.5;
	font-weight: 400;
	cursor: default;
	margin-top: 1rem !important;
}
#credits a {
	text-decoration: none !important;
	-moz-transition: opacity 0.25s ease;
	-webkit-transition: opacity 0.25s ease;
	-ms-transition: opacity 0.25s ease;
	transition: opacity 0.25s ease;
	opacity: 0.5;
}
#credits a:hover {
	text-decoration: none !important;
	opacity: 1;
}
.buttons {
	cursor: default;
	padding: 0;
	letter-spacing: 0;
}
.buttons li a {
	text-decoration: none;
	text-align: center;
	white-space: nowrap;
	max-width: 100%;
	-moz-align-items: center;
	-webkit-align-items: center;
	-ms-align-items: center;
	align-items: center;
	-moz-justify-content: center;
	-webkit-justify-content: center;
	-ms-justify-content: center;
	justify-content: center;
	vertical-align: middle;
}
#buttons02 {
	width: calc(100% + 1rem);
	margin-left: -0.5rem;
}
#buttons02 li {
	display: inline-block;
	vertical-align: middle;
	max-width: calc(100% - 1rem);
	margin: 0.5rem;
}
#buttons02 li a {
	display: flex;
	width: auto;
	height: 3rem;
	line-height: 3rem;
	vertical-align: middle;
	padding: 0 1.5rem;
	font-size: 1em;
	font-family: 'Inconsolata', monospace;
	letter-spacing: 0.125rem;
	padding-left: calc(0.125rem + 1.5rem);
	font-weight: 400;
	border-radius: 0rem;
}
#buttons02 li a svg {
	display: block;
	-moz-transition: fill 0.25s ease;
	-webkit-transition: fill 0.25s ease;
	-ms-transition: fill 0.25s ease;
	transition: fill 0.25s ease;
	width: 1em;
	min-width: 16px;
	height: 100%;
	fill: #474747;
	margin-right: calc(0.5em + 0.125rem);
	margin-left: -0.125em;
}
#buttons02 .button {
	background-color: #FFFFFF;
	color: #474747;
}
#buttons02 .button svg {
	fill: #FF4D00;
}
#buttons02 .button:hover {
	background-color: #FFE7D9 !important;
}
.image {
	position: relative;
	overflow: hidden;
	max-width: 100%;
	display: block;
}
.image a, .image span {
	position: relative;
	max-width: 100%;
	display: inline-block;
	vertical-align: top;
}
.image a img, .image span img {
	display: block;
}
.image img {
	width: 100%;
	max-width: 100%;
	display: inline-block;
	vertical-align: top;
}
.image.full img {
	display: block;
}
.image.full:first-child img {
	border-top-left-radius: inherit;
	border-top-right-radius: inherit;
}
.image.full:last-child img {
	border-bottom-left-radius: inherit;
	border-bottom-right-radius: inherit;
}
.image.full a, .image.full span {
	display: block;
}
#image01 img {
	width: 100vw;
	height: 40rem;
	-moz-object-fit: cover;
	-webkit-object-fit: cover;
	-ms-object-fit: cover;
	object-fit: cover;
	-moz-object-position: top;
	-webkit-object-position: top;
	-ms-object-position: top;
	object-position: top;
}
@media (max-width: 1680px) {
	html {
		font-size: 12pt;
	}
}
@media (max-width: 1280px) {
	html {
		font-size: 12pt;
	}
}
@media (max-width: 980px) {
	html {
		font-size: 11pt;
	}
}
@media (max-width: 736px) {
	html {
		font-size: 12pt;
	}
	#main {
		text-align: center;
	}
	#main h1, #main h2, #main h3, #main p {
		text-align: inherit;
	}
	#main > .inner {
		padding: 2rem 2rem;
	}
	#main > .inner > * {
		margin-top: 0rem;
		margin-bottom: 0rem;
	}
	#main > .inner > .full {
		margin-left: calc(-2rem);
		width: calc(100% + 4rem + 0.4725px);
		max-width: calc(100% + 4rem + 0.4725px);
	}
	#main > .inner > .full:first-child {
		margin-top: -2rem !important;
	}
	#main > .inner > .full:last-child {
		margin-bottom: -2rem !important;
	}
	#main > .inner > .full.screen {
		margin-left: -50vw;
	}
	#container02 > .wrapper > .inner {
		padding: 0rem 0rem;
	}
	#container02 > .wrapper {
		max-width: 100%;
	}
	#container02.default > .wrapper > .inner > * {
		margin-top: 1.25rem;
		margin-bottom: 1.25rem;
	}
	#container02.columns > .wrapper > .inner {
		-moz-flex-direction: column-reverse !important;
		-webkit-flex-direction: column-reverse !important;
		-ms-flex-direction: column-reverse !important;
		flex-direction: column-reverse !important;
		-moz-flex-wrap: nowrap !important;
		-webkit-flex-wrap: nowrap !important;
		-ms-flex-wrap: nowrap !important;
		flex-wrap: nowrap !important;
	}
	#container02.columns > .wrapper > .inner > span {
		display: none;
	}
	#container02.columns > .wrapper > .inner > * > * {
		margin-top: 1.25rem;
		margin-bottom: 1.25rem;
	}
	#container02.columns > .wrapper > .inner > * {
		padding: 2rem 0 !important;
	}
	#container02.columns > .wrapper > .inner > *:first-child {
		margin-left: 0 !important;
		padding-bottom: 0 !important;
	}
	#container02.columns > .wrapper > .inner > *:last-child {
		padding-top: 0 !important;
	}
	#container02.columns > .wrapper > .inner > div.after-spacer {
		padding-bottom: 0 !important;
	}
	#container02.columns > .wrapper > .inner > div.before-spacer {
		padding-top: 0 !important;
	}
	#container02.default > .wrapper > .inner > .full {
		margin-left: calc(0rem);
		width: calc(100% + 0rem + 0.4725px);
	}
	#container02.default > .wrapper > .inner > .full:first-child {
		margin-top: 0rem !important;
	}
	#container02.default > .wrapper > .inner > .full:last-child {
		margin-bottom: 0rem !important;
	}
	#container02.columns > .wrapper > .inner > div > .full {
		margin-left: calc(0rem);
		width: calc(100% + 0rem + 0.4725px);
	}
	#container02.columns > .wrapper > .inner > div:first-of-type > .full {
		margin-left: calc(0rem);
		width: calc(100% + 0rem + 0.4725px);
	}
	#container02.columns > .wrapper > .inner > div:last-of-type > .full {
		margin-left: calc(0rem);
		width: calc(100% + 0rem + 0.4725px);
	}
	#container02.columns > .wrapper > .inner > div > .full:first-child {
		margin-top: -2rem !important;
	}
	#container02.columns > .wrapper > .inner > div > .full:last-child {
		margin-bottom: -2rem !important;
	}
	#container02.columns > .wrapper > .inner > div:last-of-type > .full:first-child {
		margin-top: calc(0rem) !important;
	}
	#container02.columns > .wrapper > .inner > div:first-of-type > .full:last-child {
		margin-bottom: calc(0rem) !important;
	}
	#container02.columns > .wrapper > .inner > div:last-of-type, #container02.columns > .wrapper > .inner > div:last-of-type > .full:first-child {
		border-top-left-radius: inherit;
		border-top-right-radius: inherit;
	}
	#container02.columns > .wrapper > .inner > div:first-of-type, #container02.columns > .wrapper > .inner > div:first-of-type > .full:last-child {
		border-bottom-left-radius: inherit;
		border-bottom-right-radius: inherit;
	}
	#container02.columns > .wrapper > .inner > div:last-of-type, #container02.columns > .wrapper > .inner > div:last-of-type > .full:last-child {
		border-bottom-right-radius: 0 !important;
	}
	#container02.columns > .wrapper > .inner > div:first-of-type, #container02.columns > .wrapper > .inner > div:first-of-type > .full:first-child {
		border-top-left-radius: 0 !important;
	}
	#container02.columns > .wrapper > .inner > .full > .full:first-child:last-child {
		height: auto;
	}
	#container02.columns > .wrapper > .inner > .full > .full:first-child:last-child > * {
		position: relative;
		width: 100%;
		height: auto;
	}
	#container02.columns > .wrapper > .inner > .full > .full:first-child:last-child > * > * {
		height: auto;
	}
	#container02.columns > .wrapper > .inner > .full > .full:first-child:last-child > * > iframe {
		height: 100%;
	}
	#container02 > .wrapper > .inner > :nth-child(1) {
		width: 100% !important;
		min-height: 100% !important;
		text-align: inherit !important;
	}
	#container02 > .wrapper > .inner > :nth-child(2) {
		width: 100% !important;
		min-height: 100% !important;
		text-align: inherit !important;
	}
	#text01 {
		letter-spacing: 0.109375rem;
		width: calc(100% + 0.109375rem);
		font-size: 3em;
		line-height: 1.25;
	}
	#text02 {
		letter-spacing: 0.109375rem;
		width: calc(100% + 0.109375rem);
		font-size: 1em;
		line-height: 1.875;
	}
	#credits {
		letter-spacing: 0.109375rem;
		width: calc(100% + 0.109375rem);
		font-size: 0.8em;
		line-height: 1.5;
	}
	#buttons02 li a {
		font-size: 1em;
	}
	#image01 img {
		height: 25rem !important;
		-moz-object-fit: cover;
		-webkit-object-fit: cover;
		-ms-object-fit: cover;
		object-fit: cover;
		-moz-object-position: top;
		-webkit-object-position: top;
		-ms-object-position: top;
		object-position: top;
	}
}
@media (max-width: 480px) {
	#main > .inner > * {
		margin-top: 0rem;
		margin-bottom: 0rem;
	}
	#container02.default > .wrapper > .inner > * {
		margin-top: 1.09375rem;
		margin-bottom: 1.09375rem;
	}
	#container02.columns > .wrapper > .inner > * > * {
		margin-top: 1.09375rem;
		margin-bottom: 1.09375rem;
	}
	#buttons02 {
		margin-left: 0;
		width: 100%;
		padding: 0.5rem 0;
	}
	#buttons02 li {
		max-width: 100%;
		display: block;
		margin: 1rem 0;
	}
	#buttons02 li:first-child {
		margin-top: 0;
	}
	#buttons02 li:last-child {
		margin-bottom: 0;
	}
	#buttons02 li a {
		display: inline-flex;
		width: 100%;
		max-width: 32rem;
	}
	#image01 img {
		height: 20rem !important;
	}
}
@media (max-width: 360px) {
	#main > .inner {
		padding: 1.5rem 1.5rem;
	}
	#main > .inner > * {
		margin-top: 0rem;
		margin-bottom: 0rem;
	}
	#main > .inner > .full {
		margin-left: calc(-1.5rem);
		width: calc(100% + 3rem + 0.4725px);
		max-width: calc(100% + 3rem + 0.4725px);
	}
	#main > .inner > .full:first-child {
		margin-top: -1.5rem !important;
	}
	#main > .inner > .full:last-child {
		margin-bottom: -1.5rem !important;
	}
	#main > .inner > .full.screen {
		margin-left: -50vw;
	}
	#container02 > .wrapper > .inner {
		padding: 0rem 0rem;
	}
	#container02.default > .wrapper > .inner > * {
		margin-top: 0.9375rem;
		margin-bottom: 0.9375rem;
	}
	#container02.columns > .wrapper > .inner > * > * {
		margin-top: 0.9375rem;
		margin-bottom: 0.9375rem;
	}
	#container02.default > .wrapper > .inner > .full {
		margin-left: calc(-0rem);
		width: calc(100% + 0rem + 0.4725px);
	}
	#container02.default > .wrapper > .inner > .full:first-child {
		margin-top: -0rem !important;
	}
	#container02.default > .wrapper > .inner > .full:last-child {
		margin-bottom: -0rem !important;
	}
	#container02.columns > .wrapper > .inner > div > .full {
		margin-left: calc(-0rem);
		width: calc(100% + 0rem + 0.4725px);
	}
	#container02.columns > .wrapper > .inner > div:first-of-type > .full {
		margin-left: calc(-0rem);
		width: calc(100% + 0rem + 0.4725px);
	}
	#container02.columns > .wrapper > .inner > div:last-of-type > .full {
		margin-left: calc(-0rem);
		width: calc(100% + 0rem + 0.4725px);
	}
	#container02.columns > .wrapper > .inner > div > .full:first-child {
		margin-top: -2rem !important;
	}
	#container02.columns > .wrapper > .inner > div > .full:last-child {
		margin-bottom: -2rem !important;
	}
	#container02.columns > .wrapper > .inner > div:last-of-type > .full:first-child {
		margin-top: calc(-0rem) !important;
	}
	#container02.columns > .wrapper > .inner > div:first-of-type > .full:last-child {
		margin-bottom: calc(-0rem) !important;
	}
	#text01 {
		font-size: 3em;
	}
	#text02 {
		font-size: 1em;
	}
	#credits {
		font-size: 0.8em;
	}
	#buttons02 {
		width: 100%;
		margin-left: 0;
		padding: 0.375rem 0;
	}
	#buttons02 li {
		max-width: 100%;
		margin: 0.75rem 0;
	}
	#image01 img {
		height: 17.5rem !important;
	}
}
